Subject: [bug#70146] Upstreaming wasmtime

From: [email-masked]
Date: Wed, 03 Apr 2024 21:59:08 +0200

Hi,

I just noticed you posted a patch that includes the wasmtime library. I
have just now finished a patch series on doing a similar thing (although
the goal was to provide wasmtime-cli).

I haven't noticed that you submitted the patch, since the last time I
checked it was 2 days ago :D

Can we perhaps coordinate that patchset to this one? I opted for
wasmtime-19 generally and also moved the ~100 packages into a new file
called cargo-compilation, but generally the packages have a huge
overlap.

Best regards,
Maya

PS. I also noticed that you remove the ittapi with a patch. That is
something I haven't done myself.